// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// Sewer Glue

#include		"SewerGlue.hpp"

int			hbs::SewerGlue::GetScreenWidth(void) const
{
  return (lowres_screen.getSize().x);
}

int			hbs::SewerGlue::GetScreenHeight(void) const
{
  return (lowres_screen.getSize().y);
}


